$kind: http-request
url: "{{Local_URL}}inventories/suppliers/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"supplier_type\": \"Company\", //Individual\r

    \  \"name\": \"Alfred Mugasa.\",\r

    \  \"email\": \"mplat84@gmail.com\",\r

    \  \"phone\": \"0702771124\",\r

    \  \"address\": \"Plot 45, Industrial Area, Kampala\",\r

    \  \"notes\": \"Reliable supplier of agricultural inputs\",\r

    \r

    \    //Applicable when supplier type is Company\r

    \  \"contact_person\": \"John Kato\",\r

    \  \"contact_person_title\": \"Procurement Manager\",\r

    \  \"company_registration_number\": \"REG-UG-2022-4587\",\r

    \  \"tax_identification_number\": \"TIN987654321\",\r

    \  \"credit_limit\": 5000000\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
